<?xml version="1.0" encoding="utf-8"?>
<config>
	<language name='Localhost'>
		<clienturl name = "杨振远" value= 'http://192.168.33.201:5004/game.swf' ip='192.168.33.55' port='9003' sid="11" cdn="http://192.168.33.201:5004/"/>
		<clienturl name = "黄春豪" value= 'http://192.168.33.201:5004/game.swf' ip='192.168.33.201' port='7000' sid="65" cdn="http://192.168.33.201:5004/"/>
	</language>
	<language name='Chinese'>
		<clienturl name = "测试服地址" value= ''/>
		<clienturl name = "正式服地址" value= ''/>
	</language>
	<language name='English(xp)'>
		<clienturl name = "测试服地址" value= ''/>
		<clienturl name = "正式服地址" value= ''/>
	</language>
	<language name='Russia'>
		<clienturl name = "测试服地址" value= 'http://msk-ver.srv.dragonknight.ru/game.swf'/>
		<clienturl name = "正式服地址" value= 'http://msk-entry.srv.dragonknight.ru/game.swf'/>
	</language>
	<language name='France'>
		<clienturl name = "测试服地址" value= 'http://dkfr-ver.cdd.opogame.com/game.swf'/>
		<clienturl name = "正式服地址" value= 'http://dkfr-entry.cdd.opogame.com/game.swf'/>
	</language>
	<language name='Germany'>
		<clienturl name = "测试服地址" value= 'http://dkde-ver.espritgames.com/game.swf'/>
		<clienturl name = "正式服地址" value= 'http://dkde-entry.espritgames.com/game.swf'/>
	</language>
	<language name='Southeast Asia'>
		<clienturl name = "测试服地址" value= 'http://lqsg-ver.games.infiplay.com/game.swf'/>
		<clienturl name = "正式服地址" value= 'http://lqsg-entry.games.infiplay.com/game.swf'/>
	</language>
	<language name='Poland'>
		<clienturl name = "测试服地址" value= 'http://dnpl-ver.salagame.com:80/game.swf'/>
		<clienturl name = "正式服地址" value= 'http://dnpl-entry.salagame.com/game.swf'/>
	</language>
	<language name='Japan'>
		<clienturl name = "测试服地址" value= 'http://dkjp-ver.ingame.jp/game.swf' ip="47.245.29.9" port="8001" sid= "1002" />
		<clienturl name = "正式服地址" value= 'http://dkjp-entry.ingame.jp/game.swf'/>
	</language>
	<language name='Turkey'>
		<clienturl name = "测试服地址" value= 'http://beta01.salagame.com:80/game.swf'/>
		<clienturl name = "正式服地址" value= ''/>
	</language>
	<language name='Turkey'>
		<clienturl name = "测试服地址" value= 'http://beta01.salagame.com:80/game.swf'/>
		<clienturl name = "正式服地址" value= ''/>
	</language>
	<language name='North America'>
		<clienturl name = "测试服地址" value= 'http://banben.legendknight.com:80/game.swf'/>
		<clienturl name = "正式服地址" value= ''/>
	</language>
	<language name='Portugal'>
		<clienturl name = "测试服地址" value= 'http://dkpt-ver.salagame.com:80/game.swf'/>
		<clienturl name = "正式服地址" value= 'http://dkpt-entry.salagame.com/game.swf'/>
	</language>
</config>